package com.ejie.ab61.model.dokusi;

/**
 * Objeto Metadato.
 * 
 *  
 */

public class Metadato implements java.io.Serializable {

	private static final long serialVersionUID = 1L;

	private String nombre;
	private String valor;
	private String operador;

	/**
	 * Method 'Metadato'.
	 * 
	 */
	public Metadato() {
	}

	/**
	 * @return the nombre
	 */
	public String getNombre() {
		return this.nombre;
	}

	/**
	 * @param nombre
	 *            the nombre to set
	 */
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	/**
	 * @return the valor
	 */
	public String getValor() {
		return this.valor;
	}

	/**
	 * @param valor
	 *            the valor to set
	 */
	public void setValor(String valor) {
		this.valor = valor;
	}

	/**
	 * @return the operador
	 */
	public String getOperador() {
		return this.operador;
	}

	/**
	 * @param operador
	 *            the operador to set
	 */
	public void setOperador(String operador) {
		this.operador = operador;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see java.lang.Object#toString()
	 */
	@Override()
	public String toString() {
		return "Metadato [nombre=" + this.nombre + ", valor=" + this.valor + ", operador=" + this.operador + "]";
	}
}
